All versions prior to Joomla! 2.5

6 Jahre 5 Monate her #8142 von Vitja
All versions prior to Joomla! 2.5 wurde erstellt von Vitja
Due to some inequitable reviews in the JED on old versions which are not supported and maintained anymore (and not marked as compatible in the JED!):

I will remove all versions prior to Joomla! 2.5 on the 1st December completely from the download section. Then you won't be able to download these old versions from the official website.

If you need such an old version of my extensions, then you should download it till the 1st December 2012.

Note: I won't send any old version via email after this date, so don't ask me!


Aufgrund von einigen ungerechten Reviews im JED zu alten Versionen, die nicht mehr supportet und gewartet werden (und nicht als kompatibel im JED markiert sind!):

Ich werde alle Versionen vor Joomla! 2.5 am 1. Dezember komplett aus dem Downloadbereich entfernen. Diese Versionen sind ab dem Zeitpunkt nicht mehr auf der offiziellen Website zu beziehen.

Wenn Du eine solche alte Version benötigst, dann solltest du sie dir bis zum 1. Dezember 2012 runterladen.

Hinweis: Ich werde nach diesem Datum keine älteren Versionen via E-Mail versenden, also fragt mich erst gar nicht!

Kubik-Rubik Joomla! Extensions

Please support my work with a review in the Joomla! Extensions Directory: extensions.joomla.org/profile/profile/details/61997
Folgende Benutzer bedankten sich: Curly Brackets

Bitte Anmelden um der Konversation beizutreten.

6 Jahre 4 Monate her #8267 von Vitja
Vitja antwortete auf All versions prior to Joomla! 2.5
Bitte anmelden, um die Antwort zu sehen. Achtung: Eine gültige Subscription wird benötigt, um einen Account zu aktivieren.

Kubik-Rubik Joomla! Extensions

Please support my work with a review in the Joomla! Extensions Directory: extensions.joomla.org/profile/profile/details/61997

Bitte Anmelden um der Konversation beizutreten.

6 Jahre 4 Monate her #8276 von Vitja
Vitja antwortete auf All versions prior to Joomla! 2.5
Bitte anmelden, um die Antwort zu sehen. Achtung: Eine gültige Subscription wird benötigt, um einen Account zu aktivieren.

Kubik-Rubik Joomla! Extensions

Please support my work with a review in the Joomla! Extensions Directory: extensions.joomla.org/profile/profile/details/61997

Bitte Anmelden um der Konversation beizutreten.

5 Jahre 8 Monate her #8953 von Vitja
Vitja antwortete auf All versions prior to Joomla! 2.5
Bitte anmelden, um die Antwort zu sehen. Achtung: Eine gültige Subscription wird benötigt, um einen Account zu aktivieren.

Kubik-Rubik Joomla! Extensions

Please support my work with a review in the Joomla! Extensions Directory: extensions.joomla.org/profile/profile/details/61997

Bitte Anmelden um der Konversation beizutreten.

Ladezeit der Seite: 0.147 Sekunden